mvnForum Homepage


Posted by mdbergmann at Dec 14, 2012 12:16:53 AM
Re: New to Mac
Hi.

Please check the program for the version. If you are using Snow Leopard you should be using version 2.3.5.

When you say you have no access to bibles and the program, what does that mean?
Does the program not start? Does it start but it is unresponsive?



Manfred